Loading...
Searching...
No Matches
jsStreamSourceInfo Struct Reference
Types

`#include <nats.h>`

## Public Attributes

char * | Name
jsExternalStream * | External
uint64_t | Lag
int64_t | Active

## Detailed Description

Information about an upstream stream source.

## Member Data Documentation

## Name

char* jsStreamSourceInfo::Name

## External

jsExternalStream* jsStreamSourceInfo::External

## Lag

uint64_t jsStreamSourceInfo::Lag

## Active

int64_t jsStreamSourceInfo::Active

The documentation for this struct was generated from the following file:

- nats.h